Skip to main content

Partial project update

PATCH 

/organizations/:org_id/projects/:project_id

Partial update project information. Model relates with a PUT Project update model. | Path | Operation | Value |- |- |- | /name | replace | string | /slug | replace | string | /users/-| add | object{id:int,project_role:string} | /users | replace | array<object{id:int,project_role:string}>, array<null> | /users | remove | array<object{id:int}>, null ### Authority - ADMINISTRATOR - MANAGER - MEMBER ### Member authority - EDITOR</object{id:int}></null></object{id:int,project_role:string}>

Request​

Responses​

Successful update response